Mozilla Firefox ParseFTPList Remote Denial of Service Vulnerability

Bugtraq ID: 26159
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Oct 22 2007 12:00AM
Updated: May 09 2008 09:55PM
Credit: Priit Laes originally reported this issue to the vendor. Michal Bucko may have also independently discovered this issue.
Vulnerable: Mozilla Firefox 2.0 .7
Not Vulnerable: Mozilla Firefox 2.0 .8


 

Privacy Statement
Copyright 2010, SecurityFocus